From ee18daa8fa38eef8ba61ca557bb90ae944ccb5e2 Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Nov 04 2015 13:10:06 +0000
Subject: [PATCH 231/1001] Fixed issue #53: Added clickable links for subscribed hubs


---

diff --git a/hubs/widgets/subscriptions.py b/hubs/widgets/subscriptions.py
index 4b0df3a..36e830d 100644
--- a/hubs/widgets/subscriptions.py
+++ b/hubs/widgets/subscriptions.py
@@ -18,7 +18,11 @@ template = jinja2.Template("""
     {% endif %}
     <hr/>
     {% if subscriptions %}
-        <p><strong>Subscribes to:</strong> {{subscriptions_text}}</p>
+        <p><strong>Subscribes to:</strong>
+        {% for subscription in subscriptions %}
+        <a href="{{ url_for('hub', name=subscription)}}">
+        {{subscription}}</a>
+        {% endfor %}</p>
     {% endif %}
 {% endif %}
 """)

